Skip to main content
GET
/
api
/
pricing
/
records
List Price Records
curl --request GET \
  --url https://api.merchantops.ai/api/pricing/records
{
  "items": [
    {}
  ],
  "limit": 123,
  "skip": 123,
  "total": 123
}

Headers

authorization
string | null
X-Organization-ID
string | null

Query Parameters

brand_key
string | null

Filter by brand key

status
string | null

Filter by status

product_key
string | null

Filter by product key

batch_id
string | null

Filter by batch ID

search
string | null

Search by key or product key

skip
integer
default:0
Required range: x >= 0
limit
integer
default:50
Required range: 1 <= x <= 2000

Cookies

stytch_session
string | null

Response

Successful Response

Standard paginated list response.

items
Items · object[]
required
limit
integer
required
skip
integer
required
total
integer
required